# tcl pkg-config source file

prefix=/Users/shadow8t4/git/MultiPub/.pyenv
exec_prefix=/Users/shadow8t4/git/MultiPub/.pyenv
libdir=/Users/shadow8t4/git/MultiPub/.pyenv/lib
includedir=${prefix}/include

Name: Tool Command Language
Description: Tcl is a powerful, easy-to-learn dynamic programming language, suitable for a wide range of uses.
URL: http://www.tcl.tk/
Version: 8.6.8
Requires.private: zlib >= 1.2.3
Libs: -L${libdir} -ltcl8.6 -ltclstub8.6
Libs.private:  -lz  -lpthread -framework CoreFoundation 
Cflags: -I${includedir}
